# The "ExportMenu" Widget

This widget provides an export menu.

Library: karmawidgets
Link With: -lkarmawidgets

#### Tables

ExportMenu_ResourceNames | List of resource names for ExportMenu widget
ExportMenu_Resources | List of resources for ExportMenu widget

#### Functions

## Tables

ExportMenu_ResourceNames List of resource names for ExportMenu widget

Name | Purpose
XkwNiarray | The Intelligent Array to export
XkwNworldCanvas | The KWorldCanvas (canvas) to export from
XkwNsupportSubsets | If TRUE subset choices are shown
XkwNlabel | The label in the export button

ExportMenu_Resources List of resources for ExportMenu widget

Name | Class | Rep. Type | Default
XkwNiarray | XkwCIarray | XtRPointer | NULL
XkwNworldCanvas | XkwCWorldCanvas | XtRPointer | NULL
XkwNsupportSubsets | XkwCSupportSubsets | XtRBool | True
XtNlabel | XtCLabel | XtRString | "Export"
XkwNPPMWindowMovieCallback | XtCCallback | XtRCallback | NULL

## Functions

Back to Karma Home Page